@charset "Shift_JIS";

#str-header_2013 .heder_floating {
	text-align: center;
	background: #ffffff;
	padding: 3px 0;
	border-bottom: solid 1px #bf0000;
}

#str-header_2013 .heder_floating.bg_star {
	background: #bf0000 url(/jp-common/2015/images/header/bg_star.png) repeat-x scroll center center;
}


#str-header_2013 .heder_floating a {
	display: block;
	background: #ffffff;
	border: 1px solid #ffffff !important;
	margin: 0 auto;
	max-width: 980px;
	max-height: 38px;
}

#str-header_2013 .heder_floating a:hover,
#str-header_2013 .heder_floating a:visited {
	border: 1px solid #ffffff !important;
}

#str-header_2013 .heder_floating a:hover img {
	border-bottom: medium none !important;
	text-decoration: none !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

a.anc{
	margin-top: -200px !important;
	padding-top: 200px !important;
	display: block;
	text-indent: 9999px;
}

.section.anc{
	margin-top: -240px !important;
	padding-top: 240px !important;
}